

/* HOME LANDING
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

@keyframes fade-slide-from-left {
	from {
		visibility: hidden;
		opacity:0;
		transform:translateX(-100%);
	}
	
	to {
		visibility: visible;
		opacity:1;
		transform:translateX(0);
	}
}

@keyframes fade-slide-from-top {
	from {
		visibility: hidden;
		opacity:0;
		transform:translateY(-100%);
	}
	
	to {
		visibility: visible;
		opacity:1;
		transform:translateY(0);
	}
}

@keyframes fade-in {
	from {
		opacity:0;
	}
	
	to {
		opacity:1;
	}
}


.stacked-images {
	position: relative;
	margin: 45px auto 0px auto;
	padding: 0px 50px;
	max-width: 1200px;
}


.stacked-images div {
	-webkit-transition: all 500ms;
	transition: all 500ms;
	transition:opacity .5s,transform .5s;
	transition-timing-function:cubic-bezier(0.25,0.46,0.45,0.94);
}

.stacked-images div img {
	transform: translate(0,0);
}

.landing-large-primary {
	width: 100%;
	padding-right: 22%;
}

.landing-secondary-1 {
	padding-left: 57%;
	max-width: 100%;
	position: absolute;
	top: 150px;
	right: 50px;
	z-index: 1;
}


.landing-large-primary-2 {
	margin-top: 60px;
	width: 50%;
	position: relative;
	z-index: 1;
}

.landing-secondary-2 {
	width: 100%;
	padding-left: 34%;
	max-width: 67%;
	position: absolute;
	top: 350px;
	left: 0px;
}

.landing-secondary-3 {
	padding-left: 69%;
	max-width: 100%;
	position: absolute;
	bottom: 335px;
	right: 50px;
	z-index: 1;
}

.landing-secondary-4 {
	padding-left: 54%;
	padding-right: 8%;
	max-width: 100%;
	position: absolute;
	bottom: 90px;
	left: 0px;
	z-index: 1;
}

.landing-slider-image-text {
	height: 120px;
	position: relative;
	top: -50px;
    margin: 0px auto 0px auto;
    max-width: 1100px;
}

.slider-image-text-inner {
	position: absolute;
	right: 8%;
	top: 0px;
	max-width: 380px;
}

.landing-slider-image-text .slider span {
	display: block;
	margin: 0px auto 0px auto;
	text-align: center;
	max-width: 260px;
}

.landing-about-section {
	background-color: rgb(231,228,223);
	margin: 75px 0px 90px 0px;
	padding: 50px 0px;
	position: relative;
	z-index: 1;
}

.landing-about-section .cell {
	position: relative;
}

.landing-about-text {
	margin-top: 80px;
}

.landing-about-text div {
	padding-left: 30%;
	margin-top: 40px;
}

.landing-about-text div p {
	padding-right: 8%;
}

.landing-about-text h1 {
	padding-left: 8%;
}

.landing-about-image-overlay {
	background-color: rgba(204,204,204,.4);
	display: block;
	width: 65%;
	max-height: 235px;
	max-width: 235px;
	position: absolute;
	left: 70%;
	top: 72%;
}


.landing-about-image-overlay:after {
  content: "";
  display: block;
  padding-bottom: 100%;
}


/* PUBLISHED
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/


.published-works {
	max-width: 800px;
	margin: 0px auto 0px auto;
}

.published-works h3 {
	margin-bottom: 60px;
}

.pub-logo-cell:last-child {
	width: 100%;
}

.portfolio-link-go {
	max-width: 1200px;
	margin: auto;
}


/* IG FEED
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

.sb_instagram_header,
#sbi_load {
	display: none !important;
}


#sb_instagram #sbi_images .sbi_item {
	padding: 7.5px !important;
}

.ig-follow hr {
	background-color: rgb(0,0,0);
	margin: 23px 0px 10px 0px;
	width: 5px;
	height: 1px;
}
 
.ig-follow img {
	width: 50px;
	margin-top: 30px;
}


/* WORK TOGETHER
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

.work-together {
	background-color: rgb(206, 200, 187);
    margin: 90px 0px 20px 0px;
    padding: 80px 0px;
    position: relative;
    z-index: 1;
}

.work-together p {
	font-size: 1.1rem;
	max-width: 400px;
}

.wt-title {
	background-image: url('../images/bh-circle-badge.png');
	background-repeat: no-repeat;
	background-size: 65px 65px;
	background-position: right 0;
	display: inline-block;
	padding: 50px 45px 0px 0px;
}

.wt-text h2 {
	display: table;
    position: relative;
    line-height: 1;
    margin-bottom: 40px;
    width: auto;
}

.wt-text h2:after {
    content: " ";
    background-image: url('../images/bh-circle-badge.png');
    background-repeat: no-repeat;
    background-size: 65px 65px;
    height: 65px;
    width: 65px;
    position: absolute;
    right: -45px;
    top: -50px;
    z-index: -1;
}

.wt-text {
	display: block;
}


.work-together a img {
    width: 50px;
    margin-top: 50px;
}

.work-together .cell {
	position: relative;
}

.work-together .wt-paragraph-image div a {
	display: block;
	text-align: right;
	padding-right: 20px;
}

.work-together .landing-about-image-overlay {
	background-color: rgba(255,255,255,.4);
	display: block;
	width: 50%;
	max-height: 135px;
	max-width: 135px;
	position: absolute;
	left: -15%;
	top: 80%;
}



/* FORMS
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/

.button {
	background-color: transparent;
}



/* MEDIA QUERIES
-------------------------------------------------------------------------------
|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
-------------------------------------------------------------------------------
*/
@media only screen and (max-width:  1080px) {
	
	.work-together .landing-about-image-overlay {
		top: 76%;
	}
	
}

@media only screen and (max-width:  940px) {
	
	.landing-large-primary-2 {
	    width: 40%;
	}
	
	.landing-secondary-1 {
	    top: 60px;
	}
	
	.landing-secondary-2 {
	    width: 90%;
	}
	
	.landing-secondary-3 {
	    bottom: 300px;
	}
	
	.work-together .landing-about-image-overlay {
		top: 72%;
	}
}
	
@media only screen and (max-width:  825px) {
	
	.landing-large-primary-2 {
		margin-top: 40px;
	    width: 50%;
	}
	
	.landing-secondary-2 {
	    width: 90%;
	    padding-left: 34%;
	    max-width: 67%;
	    position: absolute;
	    top: 250px;
	    left: 0px;
	}
	
	.landing-secondary-3 {
	    bottom: 250px;
	}
	
	.slider-image-text-inner {
	    max-width: 290px;
	}
	
	.wt-text h2:after {
	    right: -30px;
	}
	
	.work-together span.large-line {
	    background-color: rgb(114, 114,114);
	    width: 33%;
	    height: 14px;
	    top: 80px;
	    left: 0px;
	}

	.work-together {
	    padding: 60px 00px 60px 20px;
	}

}
	
/*@media only screen and (min-width:  640px) {*/
		
	.landing-large-primary {
	    -webkit-animation: fade-slide-from-left 1s ease both .2s;
	    -moz-animation: fade-slide-from-left 1s ease both .2s;
	    -o-animation: fade-slide-from-left 1s ease both .2s;
	    -ms-transition: fade-slide-from-left 1s ease both .2s;
	    animation: fade-slide-from-left 1s ease both .2s;	
	}
	
	.landing-large-primary-2 {
	    -webkit-animation: fade-slide-from-left 3s ease both .2s;
	    -moz-animation: fade-slide-from-left 3s ease both .2s;
	    -o-animation: fade-slide-from-left 3s ease both .2s;
	    -ms-transition: fade-slide-from-left 3s ease both .2s;
	    animation: fade-slide-from-left 3s ease both .2s;	
	}
	
	.landing-slider-image-text .slick-track  {
	    -webkit-animation: fade-in 1s ease both .2s;
	    -moz-animation: fade-in 1s ease both .2s;
	    -o-animation: fade-in 1s ease both .2s;
	    -ms-transition: fade-in 1s ease both .2s;
	    animation: fade-in 1s ease both .2s;
	}
	
	.landing-secondary-1,
	.landing-secondary-4 {
	    -webkit-animation: fade-slide-from-top 1s ease both .2s;
	    -moz-animation: fade-slide-from-top 1s ease both .2s;
	    -o-animation: fade-slide-from-top 1s ease both .2s;
	    -ms-transition: fade-slide-from-top 1s ease both .2s;
	    animation: fade-slide-from-top 1s ease both .2s;
	}
	
	.landing-secondary-2 {
	    -webkit-animation: fade-slide-from-top 2s ease both .2s;
	    -moz-animation: fade-slide-from-top 2s ease both .2s;
	    -o-animation: fade-slide-from-top 2s ease both .2s;
	    -ms-transition: fade-slide-from-top 2s ease both .2s;
	    animation: fade-slide-from-top 2s ease both .2s;
	}
	
	.landing-secondary-3  {
	    -webkit-animation: fade-slide-from-top 4s ease both .2s;
	    -moz-animation: fade-slide-from-top 4s ease both .2s;
	    -o-animation: fade-slide-from-top 4s ease both .2s;
	    -ms-transition: fade-slide-from-top 4s ease both .2s;
	    animation: fade-slide-from-top 4s ease both .2s;
	}


@media only screen and (max-width:  640px) {
	
	
	/* STACKED */
	
	.stacked-images {
		display: block;
		margin: 0px 0 0px 0;
		max-width: 100%;
		padding: 0px;
	}
	
	.landing-large-primary {
	    width: 100%;
	    padding-right: 0%;
	}
	
	.landing-secondary-1 {
	    padding-left: 0;
	    padding-right: 0;
	    max-width: 55%;
	    position: relative;
	    margin-top: 110px;
	    top: inherit;
	    right: inherit;
	    left: 25px;
	    z-index: 1;
	}
	
	.landing-secondary-2 {
	    width: 100%;
	    padding-left: 0%;
	    max-width: 50%;
	    position: absolute;
	    top: 170px;
	    left: auto;
	    right: 50px
	}
		
		
	.landing-secondary-3 {
		padding-left: 53%;
		max-width: 100%;
		position: absolute;
		bottom: 240px;
		right: 20px;
		z-index: 100;
	}
	
	.landing-secondary-4 {
	    padding-left: 0;
	    padding-right: 0;
	    max-width: 100%;
	    position: relative;
	    bottom: inherit;
	    text-align: right;
	    left: inherit;
	    right: 0px;
	    z-index: 1;
	}
	
	.landing-secondary-4 img {
		max-width: 90%;
	}
		
	.landing-slider-image-text {
	    padding-left: 0;
	    padding-right: 0%;
	    max-width: 80%;
	    position: relative;
	    bottom: inherit;
	    top: 50px;
	    z-index: 1;
	}
	
	.slider-image-text-inner {
		right: inherit;
		max-width: 100%;
	}
	
	.landing-slider-image-text .slider span {
	    font-size: .9rem;
	    font-style: italic;
	    line-height: 2;
	    max-width: 215px;
	}
	
	.landing-slider-image-text .slider span strong {
		font-family: starling, serif;
		font-weight: 900;
		font-size: 1.5rem;
		line-height: 1;
	}
	
	h1.arrow-go.text-right.for-mobile {
	    font-size: 3rem !important;
	    margin-top: 200px;
	    text-align: left;
	}
	
	.portfolio-link-go {
		position: relative;
		z-index: 9999;
		margin: 65px 0px 35px 0px;
		text-align: left;
	}
	
	h1.arrow-go a span:first-child {
    	padding-right: 0px;
	}
	
	h1.arrow-go a {
		display: block;
	    padding-left: 12%;
	    padding-bottom: 0px;
	    cursor: pointer;
	}
	
	h1.arrow-go a span {
		display: block;
	}
	
	/* ABOUT */
	
	.landing-about-section {
	    background-color: rgb(232, 229, 224);
	    margin: 130px 0px 60px 0px;
	    padding: 0px 0px 50px 0px;
	    position: relative;
	    z-index: 1;
	}
	
	.landing-about-section h1.large-h1 {
		position: relative;
		top: -23px;
		margin: auto;
		max-width: 80%;
	}
	
	.landing-about-section .grid-margin-x>.small-12 {
		position: relative;
	}
	
	.landing-about-section svg.large-line {
	    width: 95%;
	    top: 150px;
	}
	
	.landing-about-section img {
		display: block;
		max-width: 80%;
		margin: auto;
	}
	
	.landing-about-text {
		margin-top: 20px;
	}
	
	.landing-about-text .arrow-button a {
	    padding-left: 12%;
	}
	
	.landing-about-text > h1 + div {
	    padding-left: 12%;
	    margin-top: 20px;
	    max-width: 80%;
	}
	
	.landing-about-text .arrow-button {
		padding-left: 10%;
		max-width: 90%;
	}
	
	.landing-about-image-overlay {
		background-color: rgba(204,204,204,.4);
		display: block;
		width: 30%;
		max-height: 170px;
		max-width: 170px;
		position: absolute;
		left: 70%;
		top: 80%;
	}
	
	
	
	.pub-logo-cell img {
	    max-width: 250px;
	}
	
		
	/* INSTAGRAM */


	#sbi_images {
		padding: 2.5px !important;
	}
	
	#sb_instagram #sbi_images .sbi_item {
    	padding: 2.5px !important;
	}
	
	.instagram-feed {
		margin: 70px 0px;
	}
	
	.instagram-feed .grid-container {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.ig-follow {
		max-width: 90%;
		padding-left: 50px;
	}
	
	.ig-follow h3 {
		font-size: 3vw;
	}
	
	.ig-follow hr {
		background-color: #cacaca;
	    height: 4px;
	    width: 42px;
	    margin: 20px 0px 10px 0px;
	}

	.ig-follow img {
    	width: 50px;
    	float: right;
    	position: relative;
    	bottom: 25px;
	}
	
	#sb_instagram.sbi_col_10 #sbi_images .sbi_item, #sb_instagram.sbi_col_3 #sbi_images .sbi_item, #sb_instagram.sbi_col_4 #sbi_images .sbi_item, #sb_instagram.sbi_col_5 #sbi_images .sbi_item, #sb_instagram.sbi_col_6 #sbi_images .sbi_item, #sb_instagram.sbi_col_7 #sbi_images .sbi_item, #sb_instagram.sbi_col_8 #sbi_images .sbi_item, #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
	    width: 33.3% !important;
	}
	
	#sb_instagram .sbi_photo {
		height: 100% !important;
	
	}
	#sb_instagram .sbi_photo:after {
		content: "";
		display: block;
		padding-bottom: 100%;
	}
	
	/* WORK TOGETHER */
	.work-together {
	    padding: 60px 20px 80px 30px;
	}
	
	.work-together .grid-container {
		padding-right: 0px;
		padding-left: 0px;
	}	
	
	.work-together a img {
    	width: 50px;
    	float: right;
    	position: relative;
    	right: 50px;
    	bottom: 30px;
	}
	
	.wt-title {
		background-size: 60px;
	    padding: 45px 0px 0px 0px;
	}
	
	.wt-text h2 {
	    margin-bottom: 17px;
	    padding-left: 20px;
	}
	
	.wt-paragraph-image {
		display: flex;
		align-items: flex-start;
	}
	
	.wt-paragraph-image img {
		width: 100%;
		max-width: 170px;
		height: auto;
	}
	
	.wt-paragraph-image p {
	    font-size: .9rem;
		max-width: 200px;
		padding-right: 15px;
		padding-top: 10px;
	}
	
	.work-together .wt-paragraph-image div:first-child {
		padding-right: 12px;
	}
		
	.work-together .wt-paragraph-image div {
		position: relative;
	}


	.wt-text h2:after {
	    content: " ";
	    background-image: url('../images/bh-circle-badge.png');
	    background-repeat: no-repeat;
	    background-size: 35px 35px;
	    height: 35px;
	    width: 35px;
	    position: absolute;
	    right: -20px;
	    top: -20px;
	    z-index: -1;
	}
		
	.work-together span.large-line {
	    background-color: rgb(114, 114,114);
	    width: 33%;
	    height: 8px;
	    top: 75px;
	    left: 0px;
	}
	
	
	.work-together div.landing-about-image-overlay {
		background-color: rgba(255,255,255,.4);
		display: block;
		height: 65px;
		width: 65px;
		position: absolute;
		top: inherit;
		left: -38px;
		bottom: -35px;
		z-index: 1;
	}
	
	
	
	.published-works h3 {
		margin-bottom: 0px;
		font-size: .75rem;
	}
	
	.ig-follow h3 {
		max-width: 190px;
		font-size: .9rem;
	}
	
	
	body.home .pub-logo-cell {
		display: none;
    	margin-top: 30px;
	}
	
	body.home .pub-logo-cell:nth-child(-n+3) {
    	display: block;  
    	align-items: center; 
	}
	
	body.home .pub-logo-cell a {
		display: block;
	}
	
	body.home .pub-logo-cell img {
	    max-width: 130px;
	}
	
	.arrow-button span:after {
	    height: 8px;
	}

}

@media only screen and (max-width:  320px) {
	
	.landing-secondary-3 {
		display: none;
	}
	
	.work-together {
    	padding: 60px 00px 60px 20px;
	}	
	.wt-text h2 {
	    padding-left: 0px;
	}
	
	.wt-text h2:after {
	    content: " ";
	    background-image: url('../images/bh-circle-badge.png');
	    background-repeat: no-repeat;
	    background-size: 35px 35px;
	    height: 35px;
	    width: 35px;
	    position: absolute;
	    right: -20px;
	    top: -20px;
	    z-index: -1;
	}
	
	.work-together div.landing-about-image-overlay {
	    background-color: rgba(255,255,255,.4);
	    display: block;
	    height: 45px;
	    width: 45px;
	    position: absolute;
	    top: inherit;
	    left: -10px;
	    bottom: 40px;
	    z-index: 1;
	}
		


}
